MV(1)

NAME
mv - move (rename) files

SYNOPSIS
mv [OPTION]... SOURCE DEST
mv [OPTION]... SOURCE... DIRECTORY
mv [OPTION]... --target-directory=DIRECTORY SOURCE...

DESCRIPTION

Rename SOURCE to DEST, or move SOURCE(s) to DIRECTORY.

-b, --backup[=CONTROL]
    make backup before removal

-f, --force
    remove existing destinations, never prompt

-i, --interactive
    prompt before overwrite

--strip-trailing-slashes
    remove any trailing slashes from each SOURCE argument

-S, --suffix=SUFFIX
    override the usual backup suffix

--target-directory=DIRECTORY
    move all SOURCE arguments into DIRECTORY

-u, --update
    move only older or brand new non-directories

-v, --verbose
    explain what is being done

--help
    display this help and exit

--version
    output version information and exit

The backup suffix is `~', unless set with --suffix or SIMPLE_BACKUP_SUFFIX. The version control method may be selected via the --backup option or through the VERSION_CONTROL environment variable. Here are the values:

none, off
    never make backups (even if --backup is given)

numbered, t
    make numbered backups

existing, nil
    numbered if numbered backups exist, simple otherwise

simple, never
    always make simple backups

AUTHOR
Written by Mike Parker, David MacKenzie, and Jim Meyering.

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for mv is maintained as a Texinfo manual. If the info and mv programs are properly installed at your site, the command

    info mv

should give you access to the complete manual.